Subject: Problem with Gaussian PM3 Mg parameters

From: Bill King <[email-masked]>
Date: Fri, 27 Sep 1996 15:27:34 +1000 (EST)

Dear netters,

I am having a problem with Gaussian94 PM3 calculations including Mg. As 
an example of this problem, please find below excerpts of an input
and output that I used. It is not a problem of PM3, as Spartan's version
of PM3 does not have this problem. Specifically, the distance between the
Mg atom and the O atom of water seem ridiculously  short.

The complete input file for the calculation of water and a Mg atom: 
%Chk=sym 
#RHF/6-31G FOpt(MaxCycle=20)  

 Geometrical optimization of Mg2+ and H2O

  2 1
 H
 O,1,R2
 H,2,R3,1,A3
 Mg,2,R4,1,A4,3,D4
      Variables: 
 R2=0.95
 R3=0.94
 R4=1.87340524
 A3=110.2318868
 A4=109.93587344
 D4=-132.38580937
----------------------------------
and after 20 optimization steps the output was:
 Optimization stopped. 
    -- Number of steps exceeded, NStep= 20
    -- Flag reset to prevent archiving. 
                         ----------------------------
                         ! Non-Optimized Parameters ! 
                         ! (Angstroms and Degrees)  ! 
 ------------------------ -------------------------
 ! Name Definition Value Derivative Info.  ! 

-----------------------------------------------------------------------------
 ! R1 R(2,1)  3.5327 -DE/DX = 0.0163 ! 
 ! R2 R(3,2)  3.5328 -DE/DX = 0.0163 ! 
 ! R3 R(4,2)  0.4179 -DE/DX = 0.0639 ! 
 ! A1 A(1,2,3)  99.5924 -DE/DX = 0.0106 ! 
 ! A2 A(1,2,4)  49.9326 -DE/DX = 0.0053 ! 
 ! A3 A(3,2,4)  49.8115 -DE/DX = 0.0053 ! 
 ! D1 D(1,4,2,3)  185.4162 -DE/DX = 0.0001 ! 

-----------------------------------------------------------------------------
 GradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGrad

Note the units of distance here are Bohr radii!! Is there something wrong
with the input file? Or is this a known problem? If I receive anything
interesting I will summarize the replys.

Thank you in advance for any help.

Bill
 
---
Bill King                   Division of Biochemistry and Molecular Biology
email: [email-masked] John Curtin School of Medical Research 
phone: +61-6-279-8302       PO Box 334 
FAX:   +61-6-249-5075       Canberra ACT 2601 Australia